//#include "MainWindow.h"
#include "OutilModbus.h"
#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
//    MainWindow w;
//    w.show();

    COutilModbus OutilModbus;
    OutilModbus.Start();
    
    return a.exec();
}
